@import "src/_mixins.scss";

.searchbar {
  width: 80%;
  margin-left: 25%;
}

/*-----------------------produits en action*/

.bk-shape2 {
  margin-top: -30px;
}

.white-background {
  width: 100vh;
  height: 210px;
  border-radius: 5px;
  background-color: white;
  position: absolute;
 }



 /*-----------------------quick actions*/

.type-of-product {
  h2 {
    padding-top: 25px;
    color:#1d3e7a;
  }
}


 /*----------------------- product card - horizontal scroll*/

   
 .flex-container {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: baseline;
}

.card-container {
  padding-left: 20px;
  padding-top: 2px;
  z-index: 2;
  width:170%;
  height: auto;
  overflow-x: auto;
  white-space: nowrap;

  .card:last-child {
    margin-right: 270px;
  }
}

.card {
  position: relative;
  padding-top: 0px;
  width: 100%;
  height: 220px;
  margin-right: 60px;

  .link {
    margin-bottom: 7px;
  }

  .product-card {
    width: 140px;
    height: 150px;
    background-size: cover;
    position: absolute;
  }
}

.overlay-card{
  width: 140px;
  height: 65px;
  z-index: 3;
  background-color:#F2FAF4;
  opacity: 0.8;
  position: absolute;
  margin-top: 85px;

  .card-text-container {
    padding-left: 7px;
    padding-right: 7px;

    .product-name {
      font-weight: 500;
      line-height: 1rem;
      color: #383838;
      @include crop-text;
      padding-top: 0px;

    }
  }

  .flex-container {
    margin-top: -25px;
    justify-content: space-between;
  }
}
 
.legende {
  margin-top: 10.5rem;
  color: #AFAFAF;
 }
 .caption {
   color: #AFAFAF;
   width: 95px;
   margin-top:170px;

 }


 .scroll-link:last-child {
  margin-right: 210px;
}
.scroll-item:last-child {
  margin-right: 210px;
}

.scroll-link-last {
  margin-right: 300px!important;
}

.label-farm {
  padding-top: 5px;
}